.recipes-container {
	border-top:dotted;
	border-top-color:#999;
	border-top-width:1px;
	width:960px;
	margin:auto;
	height:600px;
	padding:0;
	background-color:#FFF;
}

.recipe {
	width:430px;
	position:relative;
	float:left;
	margin-left:10px;
	margin-top:10px;
	text-align:left;
}

.recipe-image {
	float:right;
	position:relative;
	margin:10px;
}

.ingredients {
	list-style:disc;
}

.ingredients li {
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	font-size:12px;
	text-align:left;
	line-height:11pt;
}

.method {
	list-style:decimal;
}

.method {
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	font-size:12px;
	text-align:left;
}